task bcftools {

	Array[File] vcf
	String docker
	String cluster_config
	String disk_size

	command <<<
		set -o pipefail
		set -e
		mkdir -p /cromwell_root/tmp/bcftools
		for i in ${sep=" " vcf}
		do
			echo $i > b
		done
	>>>

	runtime {
		docker: docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	
	output {
		File b = "b"
	}
}